Plugin Directory


Integrate various Github API-driven shortcodes into your pages.

Can I clone/pull/push/whatever?

..no. Nothing that requires authentication is supported.

what's to stop me from getting the data from someone else's repo?

..nothing. It's all public data anyway. Be nice.

this is missing an api feature

I'll probably get around to it at some point.

Requires: 3.2 or higher
Compatible up to: 3.8.11
Last Updated: 1 year ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.